.module {
    text-align: center;
    padding: 40px 0;
    /* background-color: #8d38bb; */
    background: linear-gradient(135deg, rgba(141,56,187,1) 0%, rgba(0,77,255,1) 100%);
    color: white;
    margin: 0;
}

.spin {
    transform: rotate(60deg);
}